Skip to Content
0
Former Member
Jun 15, 2012 at 12:49 PM

CIM Import Error

300 Views

Hi,

Recently we have done the upgrade of SAP PI 7.0 to SAP PI 7.3. After the upgrade we are trying to make the SLD content upgrade and we are getting the below error during the CIM content import. Please provide your inputs to overcome this issue.

#20 06/15/2012 06:19:00.795 [CIM Import Thread] ERROR com.sap.cim.lib.pers.delta.importing.ImportHandler: 37 errors occurred during import:

CIM_ERR_FAILED: Modifying class SAP_ServiceReference is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ServicePort is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ThirdPartySystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ITS is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_TREXSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ScenarioSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_SystemLandscapeView is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DevelopmentComponentName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_XMLDataArchivingServer is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ScenarioSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_AdministrationSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ComponentBuildServer is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_WebServiceSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_SolutionSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_UDDIServer is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ChangeManagementServer is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_LogicalScenarioSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_LogicalScenarioSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DesignTimeRepository is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_TransportSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_InstallationUnitName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DBPoolName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_AdaptiveEnabledComputerPool is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DBFieldName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_SoftwareComponentName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_CDSManagedSystemLandscape is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_BCDTWorkspace is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_ApplicationContextRoot is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_LogicalALESystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_MTSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_NWAdministrator is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DesignTimePackage is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_DBObjectName is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_SolutionInstance is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_J2EEEngineDispatcherNode is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_BusinessSystem is not allowed without changing the version qualifier

CIM_ERR_FAILED: Modifying class SAP_J2EEEngineServerNode is not allowed without changing the version qualifier

Thanks

Kumar